Endpoint Vulnerability

CVE-2019-13616SDL: Heap-based buffer over-read in BlitNtoN in video/SDL_blit_N.c

Description

Heap-based buffer over-read in BlitNtoN in video/SDL_blit_N.c

Affected Products

SDL

References

CVE-2019-13616,